/*******************************************************************************
 * smaller than XXXpx - start
 *******************************************************************************/

@media only screen and (max-width: 1300px), (max-device-width: 1300px) {

body { overflow-x: hidden; }
.wrap2 { width: 100% !important; }
.wrap2 .content { padding-left: 2%; padding-right: 2%; width: 96%; }

}

/*******************************************************************************
 * smaller than XXXpx - start
 *******************************************************************************/

@media only screen and (max-width: 1080px), (max-device-width: 1080px) {

.wrap-iframe, .wrap-iframe object, .wrap-iframe iframe { height: calc(90vw/720 * 560); width: 100%; }
.wrap-iframe.chromium, .wrap-iframe.chromium object, .wrap-iframe.chromium iframe { height: calc(86.5vw/720 * 560); } 
.wrap-iframe.edge, .wrap-iframe.edge object, .wrap-iframe.edge iframe { height: calc(90vw/720 * 560); }

.wrap-iframe .iframe { }

.wrap-iframe .iframe-bottom { height: 75px; }
.wrap-iframe.chromium .iframe-bottom { height: 30px; }
.wrap-iframe .iframe-left { height: calc(85vw/720 * 560); width: 25px; }
.wrap-iframe.chromium .iframe-left { width: 7px; }
.wrap-iframe .iframe-right { height: calc(85vw/720 * 560); width: 25px; }
.wrap-iframe.chromium .iframe-right { width: 7px; }

}

/*******************************************************************************
 * smaller than XXXpx - start
 *******************************************************************************/

@media only screen and (max-width: 850px), (max-device-width: 850px) {

/* tabulka test */
.table-test { float: none; margin: 0; width: 100%; }
.table-test td { padding: 0 0 1em 0; }

}

/*******************************************************************************
 * smaller than XXXpx - start
 *******************************************************************************/

@media only screen and (max-width: 700px), (max-device-width: 700px) {

/* hlavní plášť */
/* .wrap2 .content { padding-left: 5%; padding-right: 5%; width: 90%; } */

/* responsivní design - pomocná proměnná */
.responsive-design { font-size: 1px; }

/* odhlášení */
#training-logout { margin-bottom: 1em; }

/* obsah */
#content-training { margin-bottom: 50px; }
#content-training .left { display: block; margin: 0; width: auto; } 
#content-training .right { display: block; margin: 0; width: auto; }

/* seznam školení */
.left #training-list { display: block; }
.right #training-list { display: none; }

/* blok */
.block, .block:last-child { border-bottom: 10px solid #fff;}

}

/*******************************************************************************
 * smaller than XXXpx - start
 *******************************************************************************/

@media only screen and (max-width: 550px), (max-device-width: 550px) {

/* list papíru */
#content-training .content iframe { height: auto; position: relative; width: 100%; }
.paper { padding-bottom: 100px; }
.paper-content { min-height: auto; }

/* prezentace */
.wrap-button { padding: 10px 0 40px 0; }
.button-prev { background-size: contain; height: 20px; padding: 0 0 5px 65px; }
.button-next, .count { background-size: contain; height: 20px; padding: 0 65px 5px 0;}

.wrap-iframe .iframe-bottom { height: 75px; }
.wrap-iframe.chromium .iframe-bottom { height: 30px; }
.wrap-iframe .iframe-left { height: calc(85vw/720 * 560); width: 20px; }
.wrap-iframe.chromium .iframe-left { width: 7px; }
.wrap-iframe .iframe-right { height: calc(85vw/720 * 560); width: 20px; }
.wrap-iframe.chromium .iframe-right { width: 7px; }

}
